# Spring
spring:
  application:
    # 应用名称
    name: yiqi-manage-project
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        enabled: false
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        enabled: false
